SoMultiTextureImageElement::UnitData Class Reference

## Public Member Functions

| UnitData (const UnitData &org)

## Public Attributes

SbUniqueId | nodeid
SbVec3s | size
int | numComponents
const unsigned char * | bytes
Wrap | wrapS
Wrap | wrapT
Wrap | wrapR
Model | model
SbColor | blendColor

The documentation for this class was generated from the following files:

- SoMultiTextureImageElement.h
- SoMultiTextureImageElement.cpp